Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 06:31:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc GP                    Hi           10:08 AM, 11th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:09 AM, 11th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:09 AM, 11th Oct                     GP                    1           10:09 AM, 11th Oct                    Centrepoint KW whatsapp bot                    Hello GP , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:09 AM, 11th Oct                     GP                    2           10:10 AM, 11th Oct                    Centrepoint KW whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 1800871 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:10 AM, 11th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:10 AM, 11th Oct                     GP                    2           10:10 AM, 11th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:10 AM, 11th Oct                     GP                    1           10:10 AM, 11th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           10:10 AM, 11th Oct                     GP                    [email-masked]           10:11 AM, 11th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:11 AM, 11th Oct                     GP                    Ok           10:11 AM, 11th Oct                     GP                    Welcome           10:11 AM, 11th Oct                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:15 AM, 11th Oct                     GP                    Good day           10:16 AM, 11th Oct                   Sohaib                   Could you please do let us know how we can help you with your order: 8187972028           10:16 AM, 11th Oct                     GP                    I purchased one watch from online and it’s not working now.           10:16 AM, 11th Oct                     GP                    I want to replace           10:16 AM, 11th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:17 AM, 11th Oct                     GP                    Order no : 8114781748           10:17 AM, 11th Oct                     GP                    Not this one           10:19 AM, 11th Oct                   Sohaib                   We see that you want to return your order 8114781748 which you ordered from our website in Nov 22, 2021.  ​ As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Nov 22, 2021), so we won't be able to initiate a return request here.  ​ For any further information on return, please visit the below link:  https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#           10:19 AM, 11th Oct                     GP                             10:19 AM, 11th Oct                     GP                    It’s under Warranty.           10:20 AM, 11th Oct                   Sohaib                   Please allow me a moment to check this for you.           10:20 AM, 11th Oct                   Sohaib                   Could you please provide us with more information about the issue that you're facing with your product           10:23 AM, 11th Oct                   Sohaib                   164064537 - - Omax Women Maroon Leather Strap Analog Watch - PM002P88I           10:23 AM, 11th Oct                     GP                    Yes           10:25 AM, 11th Oct                     GP                    Same one           10:25 AM, 11th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely get in touch with you for more information and to arrange fix that for you as well           10:27 AM, 11th Oct                   Sohaib                   Could you please confirm if this your valid Email ID [email-masked]           10:27 AM, 11th Oct                     GP                    Ok. How long it will take           10:27 AM, 11th Oct                     GP                    Yes           10:28 AM, 11th Oct                   Sohaib                   We will get back to you as soon as we get an update from them           10:28 AM, 11th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:28 AM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           10:30 AM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 AM, 11th Oct                     GP                    Normally you will say with in 24 hours like that. Say exact time ?️  please           10:31 AM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4988906